
body, html{height:100%}

.content::-webkit-scrollbar {
    width: 1em;
}

.qiangqiang{
	width:180px;
	height:57px;
}
.loading-xia{
	top:80% !important;
}
.loading-xia-nissan{
	top:80% !important;
}
.loading-title-xia{
	font-size: 20px !important;
	color: #FFF !important;
	left: 50% !important;
	top: 70% !important;
	margin-top: 0 !important;
	position: absolute;
	transform: translate3d(-50%,-50%,0) scale(1,1);
}
.loading-title-xia-nissan{
	font-size: 20px !important;
	color: #FFF !important;
	left: 50% !important;
	top: 70% !important;
	margin-top: 0 !important;
	position: absolute;
	transform: translate3d(-50%,-50%,0) scale(1,1);
}
.content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.content::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}


/*body{
  scrollbar-base-color: #C0C0C0;
  scrollbar-base-color: #C0C0C0;
  scrollbar-3dlight-color: #C0C0C0;
  scrollbar-highlight-color: #C0C0C0;
  scrollbar-track-color: #EBEBEB;
  scrollbar-arrow-color: black;
  scrollbar-shadow-color: #C0C0C0;
  scrollbar-dark-shadow-color: #C0C0C0;
}*/

#panelBackground {
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    /*background-color: red;*/
}

#loading-container{
    background: white;
    height: 100%;
    width: 100%;
    z-index: 10000;
    position: absolute;
    background-position: center !important;
    background-size: 100% 100%;
}

.loading-hongqi{
        background-image: url(../images/LoadingBackgroundHongqi_Portrait.jpg) !important;
}

.loading-hongqi1{
        background-image: url(../images/hongqi1v.jpg) !important;
}
.loading-hongqi2{
        background-image: url(../images/hongqi2v.jpg) !important;
}
.loading-hongqi3{
        background-image: url(../images/hongqi3v.jpg) !important;
}
.loading-hongqi-airport{
        background-image: url(../images/hongqi/hongqi_airport_background.png) !important;
}
.loading-container9{
        background-image: url(../images/mobile-audi.jpg) !important;
}
.loading-container10{
        background-image: url(../images/mobile-nissan.jpg) !important;
        /*background-position: center;*/
        background-size: 100% !important;
}


#toolbar{
    padding: 5px;
    padding-bottom: 2px;
    height: 70px !important;
    /*width: 90%;*/
    /*min-width: 100px;*/
    /*max-width: 640px;*/
    position:fixed;
    bottom:0px;
    /*background-color: rgba(150, 150, 150, 0.7);*/
    /* background-color: rgba(0,0,0,.45); */
    /*border: 1px solid rgba(0, 0, 0, 0.7);*/
    background-image: url(../images/new/bg.png);
    border-top-left-radius: 10px;
    /*margin: 0 auto;*/
    /*left: 50%;*/
    right: 0;
    /*-webkit-transform: translateX(-50%);*/
    /*transform: translateX(-50%);*/
    text-align: right;
    /*overflow-x: scroll;*/
    white-space:nowrap;
    display: none;
    /*-webkit-overflow-scrolling: touch;*/
}
#toolbar #toolbar-container{
    border: 1px solid green;
}

#toolbar .bar-item {
    display: inline-block;
    /*border: 1px solid red;*/
    width: 70px;
    height: 70px;
    background-size: 70px;
    margin: auto;
    cursor: pointer;
}


#toolbar .bar-item-tel{
    background-image: url(../images/new/tel.png);
}
#toolbar .bar-item-tag{
    background-image: url(../images/new/tagoff.png);
}
.tagon{
	background-image: url(../images/new/tagon.png) !important;
}
#toolbar .bar-item-map{
    background-image: url(../images/new/map.png);
}
#toolbar .bar-item-team{
    background-image: url(../images/new/team.png);
}
#toolbar .bar-item-floor{
    background-image: url(../images/new/floor.png);
}
#toolbar .bar-item-scene-switch{
    background-image: url(../images/new/scene_switch.png);
}
#toolbar .bar-item-fullscreen{
    background-image: url(../images/new/fullscreen.png);
}
#toolbar .bar-item-area-switch{
    background-image: url(../images/new/area.png)
}
#toolbar .bar-item-share{
    background-image: url(../images/new/share.png)
}

#toolbar .bar-item-highlight{
    background-image: url(../images/new/highlight.png);
    display:none;
}

#toolbar .bar-item-highlight.highlightExists{
    display:inline-block;
}


.dialog-new{
    position: absolute;
    pointer-events: none;
    opacity: 1;
    z-index: 999;
    background-color: rgba(0,0,0,.75);
    color: #fff;
    width: 80%;
    border-radius: 10px;
    top: 50%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translate3d(-50%,-50%,0) scale(1,1);
    transform: translate3d(-50%,-50%,0) scale(1,1);
    left: 50%;
    /*border: 1px solid red;*/
    min-height: 100px;
    max-width: 500px;
    z-index: 1000;
}
.dialog-close{
    pointer-events: auto;
    clear: both;
    position: fixed;
    right: 0px;
    top: 0px;
	width: 30px;
    height: 30px;
	background: url(../images/new/close.png) no-repeat;
	background-size: 30px;
}

#overlay-new{
    width: 100%;
    height: 100%;
    position: absolute;
    background-color:rgba(0,0,0,.75);
}

#help-dialog-new{
    display: none;
    text-align: center;
    background-color: rgba(0,0,0,.5);
}

#help-dialog-new .help-item{
    background-color: rgba(15,16,17,.8);
    color: #fff;
    display: inline-block;
    /*border-radius: 10px;*/
    /*border:1px solid red;*/
    text-align: center;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 8px;
    /*font-size: 10px;*/
    vertical-align: middle;
    justify-content: center;
}
#help-dialog-new .help-item-weixin-tip{
    visibility: hidden;
    position: absolute;
    left: 30%;
    right: 15px;
    bottom: 60px;
}

#help-dialog-new .help-item-car-tip{
    visibility: hidden;
    position: absolute;
    bottom: 60px;
}

#help-dialog-new .help-item p{
    /*margin-top: 30px;*/
    padding: 10px;
}

#help-dialog-new .help-item1{
    margin-top:30px !important;
}

#help-dialog-new  .help-item2{
    margin-top:30px !important;
}


#help-dialog-new .help-item3{
    margin-bottom:20px !important;
}

#help-dialog-new .help-item4{
    margin-bottom:20px !important;
    word-wrap: break-word;
}

#help-dialog-new.page1 .help-item-weixin-tip{
    visibility: visible;
}

#help-dialog-new.page1 .help-item-weixin-tip p:after{
    content: "点击右上角图标选择“在浏览器中打开”体验效果更佳";
}

#help-dialog-new.page1 .help-item{
    visibility: hidden;
}

#help-dialog-new.page1{
    background-image: url(../images/new/help_share.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0 20px;
}

#help-dialog-new.page2.pc .help-item1{
    background-image: url(../images/new/keyboard.png);
}

#help-dialog-new.page2.pc  .help-item2{
    background-image: url(../images/new/mouse.png);
}

#help-dialog-new.page2.pc .help-item3>p:after{
    content: "使用方向键来移动";
}

#help-dialog-new.page2.pc .help-item4>p:after{
    content: "使用鼠标来移动或者切换视角";
}

#help-dialog-new.page2.mobile .help-item1{
    background-image: url(../images/new/help_phone.png);
}

#help-dialog-new.page2.mobile  .help-item2{
    background-image: url(../images/new/help_switch_page.png);
}

#help-dialog-new.page2.mobile .help-item3>p:after{
    content: "点击屏幕来移动";
}

#help-dialog-new.page2.mobile .help-item4>p:after{
    content: "滑动屏幕来转向";
}

#help-dialog-new.page3 .help-item1{
    background-image: url(../images/new/help_tag.png);
}

#help-dialog-new.page3  .help-item2{
    background-image: url(../images/new/help_introduction.png);
}

#help-dialog-new.page3 .help-item3>p:after{
    content: "点击大头针阅读详细信息";
}

#help-dialog-new.page3 .help-item4>p:after{
    content: "点击左上角图标浏览概况";
}

#help-dialog-new .control>button{
    pointer-events: auto;
}

#help-dialog-new.page2 .control .help-previous{
    visibility: hidden;
}

#help-dialog-new .control .help-next:after{
    content: " 下一页 ";
}

#help-dialog-new.page3 .control .help-next:after{
    content: "我知道了";
}

#help-dialog-new.page3.carhelp .control .help-next:after{
    content: " 下一页 ";
}

#help-dialog-new .help-item-car{
    display: none;
}

#help-dialog-new.page4 .help-item-car{
    display: block;

    width:94%;
    bottom: 60px;
    top:30px;
    left: 3%;
    position: fixed;
    background-image: url(../images/new/help_car.png);
    background-size: 100%;
    background-repeat: no-repeat;
    /*background-position: 0 20px;*/
    background-color: rgba(15,16,17,.8);
    border-radius: 8px;

    background-position: center;
    background-repeat: no-repeat;
    /*font-size: 10px;*/
    vertical-align: middle;
    justify-content: center;
}


#help-dialog-new.page4 .help-item-car-tip{
    visibility: visible;
    width:100%;
    text-align: center;
}

#help-dialog-new.page4 .help-item-car-tip p:after{
    content: "点击左侧车门可进入车内";
}

#help-dialog-new.page4 .help-item{
    visibility: hidden;
}

#help-dialog-new.page4.carhelp .control .help-next:after{
    content: "我知道了";
}

#help-dialog-new .control button{
    float:right;
    margin-bottom: 20px;
    margin-right: 10px;
    border-radius: 3px;
}

#help-dialog-new .control .help-next{
    margin-right: 20px;
}

#help-dialog-new .control button{
    background-color: rgba(100,100,100,0.2);
    color:white;
}

#help-dialog-new .control button:after{
    color:white;
}

#intro-dialog{
    height: 60%;
    display: none;
    pointer-events: auto;
}

#intro-dialog .dialog-content{
    width: 90%;
    left: 5%;
    top: 30px;
    bottom: 10px;
    position: fixed;
    overflow-y: scroll;
    overflow-x: hidden;
    pointer-events: auto;
}

#intro-dialog .dialog-content img
{
    max-width: 100%;
}

#loading-new{
    display: none;
    position: absolute;
    pointer-events: none;
    opacity: 1;
    z-index: 10000;
    /*background-color: rgba(15,16,17,.5);*/
    color: #fff;
    width: 80%;
    max-width: 349px;
    top: 50%;
    /*border: 1px solid red;*/
    /*height: 100px;*/
    left: 50%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translate3d(-50%,-50%,0) scale(1,1);
    transform: translate3d(-50%,-50%,0) scale(1,1);
}

#loading-new div{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    /*border: 1px solid green;*/
}

#loading-new #loading-bg{
    background-image: url(../images/new/loading_bg.png);
    background-size: 100%, 100%
}

#loading-new #loading-fg{
    background-image: url(../images/new/loading_fg.png);
}

#loading-title{
    left: 50%;
    font-size: 30px;
    text-align: center;
    margin-top: 40%;
    color:black;
}

#loading-container #open-browser-tip {
    max-width: 160px;
    position: absolute;
    right: 0px;
    top: 0px;
    visibility: hidden;
}

#loading-logo{
    position: absolute;
    bottom: 0px;
    width: 100%;
}
#loading-logo img{
    max-width: 20%;
    /*position: relative;*/
    float: right;
    right: 0px;
}
#icon-information{
    width: 100%;
    top:15px !important;
    left:15px !important;
}
#icon-information i:before{
    font-size: 20px;
    line-height: 20px;
}

#icon-information img {
    max-width: 20%;
}

.treasure-button {
    margin-top:20px;
    width: 80%;
    margin-left: 10%;
}

#activity-content img{
    max-width: 100%;
}

#activity-content{
	pointer-events:auto;
	-webkit-overflow-scrolling: touch;
}


/** 宝箱 **/
.chest{
    top: 0px;
    right: 0px;
    width: 100%;
}
.chest img{
    width: 100%;
}

.qrcode {
    text-align: center;
}
.qrcode img {
    width: 300px;
}

#share-dialog{
    height: 60%;
    display: none;
    pointer-events: auto;
}

#share-dialog .dialog-content{
    width: 90%;
    left: 5%;
    top: 30px;
    bottom: 10px;
    position: fixed;
    overflow-y: scroll;
    overflow-x: hidden;
    pointer-events: auto;
}

#share-dialog .dialog-content img
{
    max-width: 100%;
}

.share-help {
    width: 90%;
    margin-left: 5%;
    text-align:center;
	font-size: 22px;
}

.share-help .share-item {
    /*float: left;*/
    /*width: 30%;*/
    /*margin: 5px;*/
    width: 100%;
    text-align: center;
    left: 50%;
    margin-top:10px;
}

#share-dialog .dialog-content .share-title{
    text-align: center;
    margin-bottom: 10px;
	font-size: 22px;
}

#share-dialog .dialog-content .share-help .share-step-title{
    margin-top: 10px;
}

#share-dialog.mobile .dialog-content .share-title{
    display: none;
}

#share-dialog.mobile .dialog-content .qrcode {
    display: none;
}

.share-help.mobile .share-item1 img{
    content:url("../images/new/share/mobile_share1.jpg");
}

.share-help.mobile .share-item2 img{
    content:url("../images/new/share/mobile_share2.jpg");
}

.share-help.mobile .share-item3 img{
    content:url("../images/new/share/mobile_share3.jpg");
}

.share-help.pc .share-item1 img{
    content:url("../images/new/share/pc_share1.jpg");
}

.share-help.pc .share-item2 img{
    content:url("../images/new/share/pc_share2.jpg");
}

.share-help.pc .share-item3 img{
    content:url("../images/new/share/pc_share3.jpg");
}

#editLayer {
    width: 80%;
    height: 30px;
    background-color: rgba(100,100,100,0.7);
    border-radius: 5px;
    display: none;
    position:fixed;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    left: 50%;
    top:5px;
    pointer-events: none;
}

#editLayer *{
    pointer-events: auto;
    color:black;
}


.questionaire {
    margin-top: 20px;
    margin-bottom: 20px;
}

.questionaire-submit {
    float: left;
    margin-top:10px;
    margin-bottom: 10px;
}

.questionaire .questionaireItem input{
    margin-right: 10px;
}

.questionaire-submit{
    color:black;
    background-color: white;
}

.tagModel {
    width: 0%;
    border: none;
}

#questionaire-dialog{
    display: none;
    pointer-events: none;
}

#questionaire-dialog .dialog-content{
    margin:20px;
    padding: 20px;
    max-height: 300px;
    overflow-y: scroll;
    pointer-events: auto;
}

#pano-dialog {
    display: none;
    pointer-events: none;
    max-width: 100% !important;
    z-index: 20000;
}
#pano-dialog .dialog-content{
    width: 100%;
    height: 100%;
    pointer-events: auto;
}
#pano-dialog iframe
{
    width: 100%;
    height: 100%;
    border: none;
}

#video-dialog{
    display: none;
    pointer-events: none;
}

#video-dialog .dialog-content{
    margin:2px;
    margin-top: 29px;
    padding: 2px;
    /*max-height: 300px;*/
    pointer-events: auto;
}

#video-dialog .dialog-content video{
    width: 100%;
}


#tag-dialog{
    display: none;
    pointer-events: none;
    width: 80%;
    height: 80%;
    max-width: 100000px !important;
    background-color: rgba(51, 55, 60, 0.91);
    padding: 20px;
}

#tag-dialog .dialog-content{
    padding: 2px;
    /*max-height: 300px;*/
    pointer-events: auto;
    overflow-y: scroll;
    height: 100%;
    width: 100%;
}

#tag-dialog .dialog-content img {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.new-panel{
    display: none;
    pointer-events: none;
    width: 80%;
    height: 80%;
    max-width: 100000px !important;
    background-color: rgba(51, 55, 60, 0.91);
    padding: 20px;
}

.new-panel .dialog-content{
    padding: 2px;
    /*max-height: 300px;*/
    pointer-events: auto;
    overflow-y: scroll;
    height: 100%;
    width: 100%;
}

.new-panel .dialog-content img {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#pullTab.open{
    display: block;
}

#pullTab{
    display: none;
}

#toolbar.highlightopen{
    visibility: hidden;
}

@media only screen and (max-width: 320px){
   #toolbar{
        /*height: 40px;*/
   }
   #toolbar .bar-item {
        width: 40px;
        height: 40px;
        background-size: 40px;
    }

    .gui-floor .container {
        bottom: 31px;
    }
}

@media only screen and (max-width: 480px) and (min-width: 340px) and (min-height: 640px){
   #toolbar{
        height: 50px !important;
   }
   #toolbar .bar-item {
        width: 50px;
        height: 50px;
        background-size: 50px;
    }
    .gui-floor .container {
        bottom: 31px;
    }
}

@media only screen and (max-height: 640px){
   #toolbar{
        height: 40px !important;
   }

   #toolbar .bar-item {
        width: 40px;
        height: 40px;
        background-size: 40px;
    }

    .gui-floor .container {
        bottom: 31px;
    }
}

@media screen and (orientation:landscape){
    #help-dialog-new{
        width: 60%;
    }
    #intro-dialog{
        height: 80%;
    }

    #loading-title{
        margin-top: 15%;
    }
	.loading-title-xia{
		left: 50% !important;
		top: 75% !important;
	}
  .loading-title-xia-nissan{
		left: 50% !important;
		top: 73% !important;
	}
    .loading-hongqi{
		background-image: url(../images/LoadingBackgroundHongqi.jpg) !important;
    }

    .loading-hongqi1{
        background-image: url(../images/hongqi1h.jpg) !important;
    }
    .loading-hongqi2{
            background-image: url(../images/hongqi2h.jpg) !important;
    }
    .loading-hongqi3{
            background-image: url(../images/hongqi3h.jpg) !important;
    }
	.loading-container9{
        background-image: url(../images/audiloading.jpg) !important;
	}
	.loading-container10{
        background-image: url(../images/nissanloading.jpg) !important;
        /*background-position: center;*/
        background-size: 100% !important;
	}
    #loading-logo img{
        max-width: 10%;
    }

}

.dialog-content::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	/*background-color: #F5F5F5;*/
	background-color: rgba(0, 0, 0, 0.3);
}
.dialog-content::-webkit-scrollbar
{
	width: 12px;
	/*background-color: #F5F5F5;*/
	background-color: rgba(0, 0, 0, 0.3);
}

.dialog-content::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
